uuid: 57d6b3bd-279a-4dd7-9680-d8612a7b8951
langcode: es
status: true
dependencies:
  config:
    - media.type.mapa
  module:
    - content_translation
    - image
third_party_settings:
  content_translation:
    translation_sync:
      alt: alt
      title: title
      file: 0
id: media.mapa.thumbnail
field_name: thumbnail
entity_type: media
bundle: mapa
label: Miniatura
description: 'La miniatura del elemento de multimedia.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
